_menuCloseDelay=500           // The time delay for menus to remain visible on mouse out
_menuOpenDelay=150            // The time delay before menus open on mouse over
_followSpeed=5                // Follow scrolling speed
_followRate=40                // Follow scrolling Rate
_subOffsetTop=10              // Sub menu top offset
_subOffsetLeft=-10            // Sub menu left offset
_scrollAmount=3               // Only needed for Netscape 4.x
_scrollDelay=20               // Only needed for Netcsape 4.x



with(menuStyle=new mm_style()){
onbgcolor="";
oncolor="#000000";
offbgcolor="";
offcolor="#ffffff";
bordercolor="#296488";
borderstyle="solid";
borderwidth=0;

separatorcolor="#ffffff";
separatorsize="1";
padding=5;
fontsize="75%";
fontstyle="normal";
fontfamily="Verdana, Tahoma, Arial";
pagecolor="black";
pagebgcolor="#8265488";
headercolor="#000000";
headerbgcolor="#ffffff";
subimage="";
subimagepadding="2";

//overfilter="Fade(duration=0.2);Alpha(opacity=90);Shadow(color='#777777', Direction=135, Strength=5)";
//outfilter="randomdissolve(duration=0.3)";
}

with(menuStyle2=new mm_style()){
onbgcolor="#FF6E1F";
oncolor="#000000";
offbgcolor="#FF872D";
offcolor="#ffffff";
bordercolor="#E9A651";
borderstyle="solid";
borderwidth=1;
separatorcolor="#ffffff";
separatorsize="1";
padding=5;
fontsize="75%";
fontstyle="normal";
fontfamily="Verdana, Tahoma, Arial";
pagecolor="black";
pagebgcolor="#8265488";
headercolor="#000000";
headerbgcolor="#ffffff";
subimage="arrow.gif";
subimagepadding="2";
//overfilter="Fade(duration=0.2);Alpha(opacity=90);Shadow(color='#777777', Direction=135, Strength=5)";
//outfilter="randomdissolve(duration=0.3)";
}

with(addmenu=new menuname("Main Menu")){
style=menuStyle;
top=10;
left=10;
alwaysvisible=1;
align="center";
orientation="horizontal";
position="relative";
menualign="left";
aI("text=FORMATION;showmenu=menu1;url=http://www.idverre.net/form/index.php;");
aI("text=VEILLE;showmenu=menu3;url=http://www.idverre.net/veille/index.php;");
aI("text=A VOIR;showmenu=menu2;url=http://www.idverre.net/voir/index.php;");
aI("text=COMMUNICATION;showmenu=menu4;url=http://www.idverre.net/communication/index.php;");
aI("text=R&D;showmenu=menu5;url=http://www.idverre.net/recherche/index.php;");
aI("text=RECHERCHER;showmenu=menu6;url=http://www.idverre.net/bases/index.php;");
aI("text=FAQ;showmenu=menu7;url=http://www.idverre.net/faq/index.php;");
aI("text=LIENS;showmenu=menu8;url=http://www.idverre.net/bases/liens.php;");
}

with(addmenu=new menuname("menu1")){ // Sous Menu de Formation
style=menuStyle2;
overflow="scroll";
aI("text=Actualit&eacute;s formation;url=http://www.idverre.net/form/actualite.php;");
aI("text=Bien choisir sa formation;url=http://www.idverre.net/form/profil.php;");
aI("text=Formations longues : CVE;url=http://www.idverre.net/form/cve-index.php;");
aI("text=Formations longues : concepteur-cr&eacute;ateur;url=http://www.idverre.net/form/masterclass.php;");
aI("text=Formations courtes;url=http://www.idverre.net/form/court-index.php;");
aI("text=Apprentissage;url=http://www.idverre.net/form/alter-index.php;");
aI("text=Universitaires;url=http://www.idverre.net/form/universitaires.php;");
aI("text=Journ&eacute;es techniques;url=http://www.idverre.net/form/jt.php;");
aI("text=CERFAV pratique;url=http://www.idverre.net/form/pratique.php;");
aI("text=Ils sont pass&eacute;s par le CERFAV...;url=http://www.idverre.net/voir/jeunetalent.php;");
}

with(addmenu=new menuname("menu2")){ // Sous Menu de A voir
style=menuStyle2;
overflow="scroll";
aI("text=Actualit&eacute;s;url=http://www.idverre.net/voir/actuculture.php;");
aI("text=Verriers &agrave; la page;url=http://annuaire.idverre.net/4daction/M_AB_verrier_page/;");
aI("text=Galeries;url=http://annuaire.idverre.net/4daction/M_AB_galerie_page/;");
aI("text=Fournisseurs &agrave; la page;url=http://annuaire.idverre.net/4daction/M_AB_fournisseur_page/;");
aI("text=Jeunes talents;url=http://www.idverre.net/voir/jeunetalent.php;");
aI("text=Page vitrail;url=http://www.idverre.net/vitrail/index.php;");
aI("text=Revues;url=http://www.idverre.net/voir/revues.php;");
aI("text=Fonds Silvano;url=http://www.idverre.net/fonds-silvano/index.html;target='_blank';");
}

with(addmenu=new menuname("menu3")){ // Sous Menu de Veille
style=menuStyle2;
overflow="scroll";
aI("text=Idveille et prestations;url=http://www.idverre.net/veille/idveille.php;");
aI("text=Dossiers documentaires;url=http://www.idverre.net/veille/dostec/index.php;");
aI("text=5 questions - interviews;url=http://www.idverre.net/veille/entretien/index.php;");
aI("text=Liste de discussion;url=http://www.idverre.net/pole/listediscussion.php;");
}

with(addmenu=new menuname("menu4")){ // Sous Menu de Communication
style=menuStyle2;
overflow="scroll";
aI("text=Offre communication;url=http://www.idverre.net/communication/index.php;");
aI("text=Offre conception web;url=http://www.idverre.net/communication/conception.php;");
aI("text=Publications;url=http://www.idverre.net/communication/publications.php;");
aI("text=Ev&eacute;nements;url=http://www.idverre.net/communication/evenements.php;");
aI("text=Newsletter Pole info;url=http://www.idverre.net/veille/poleinfo/index.php;");
}

with(addmenu=new menuname("menu5")){ // Sous Menu de Recherche et Developpement
style=menuStyle2;
overflow="scroll";
aI("text=Recherche appliqu&eacute;e;url=http://www.idverre.net/recherche/index.php;");
aI("text=D&eacute;coupe au jet d'eau;url=http://www.idverre.net/dje;");
aI("text=Recuisson;url=http://www.idverre.net/recuisson;");
aI("text=Pole National d'Innovation;url=http://www.idverre.net/recherche/pni.php;");
aI("text=Recherche universitaire;url=http://www.idverre.net/recherche/recherche-universitaire.php;");
}

with(addmenu=new menuname("menu6")){ // Sous Menu de Rechercher
style=menuStyle2;
overflow="scroll";
aI("text=Annuaire;url=http://annuaire.idverre.net/ANNU/index.html;target='_blank';");
aI("text=Encyclop&eacute;die des techniques;url=http://annuaire.idverre.net/ENCYCLODTECH/index.shtml;");
aI("text=Arcverre;url=http://annuaire.idverre.net/4daction/AV_init_rech/1;target='_blank';");
aI("text=Eurodico verrier;url=http://annuaire.idverre.net/DICO/index.html;");
aI("text=Verre color&eacute; compatible / groisils;url=http://www.idverre.net/groisils;;target='_blank';");
aI("text=Petites annonces;url=http://www.idverre.net/pa/index.php;");
aI("text=Sites utilitaires;url=http://www.idverre.net/utilitaire.php;");
}

with(addmenu=new menuname("menu7")){ // Sous Menu de faq
style=menuStyle2;
overflow="scroll";
aI("text=Foire aux questions;url=http://www.idverre.net/faq/index.php;");
}
with(addmenu=new menuname("menu8")){ // Sous Menu de faq
style=menuStyle2;
overflow="scroll";
aI("text=Les sites du monde verrier;url=http://www.idverre.net/bases/liens.php;");
}

drawMenus();

